Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: tmaestroTeacherLogic
Bundle-SymbolicName: tmaestroTeacherLogic
Bundle-Version: 1.0.0
Bundle-ClassPath: .,
 rt.jar
Bundle-Activator: org.gateway.home.tmaestroTeacherService.TMaestroTeacherServiceActivator
Import-Package: org.gateway.home.dsmanager.db,
 org.gateway.home.dsmanager.serviceaccess,
 org.osgi.framework;version="1.3.0"
reloadURL: http://193.146.210.22:8080/reload/reload.jnlp
icon: http://193.146.210.22:8080/reload/icon.jpg
